.header-video {
    width: 100%;
    height: auto;
}

.fixed-top {
    z-index: 3;
}

.links {
    display: flex;
    transition: background-color 0.5s ease;
}

.link { 
    width: 100%;
    height: 4em;
    border-style: solid;
    border-width: 0.02em 0 0.02em 0.02em;
    color: black;
    position: relative;
}

.link:last-child {
    border-right-width: 0.02em;
}

.link h6 {
    font-size: 1.2vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.link:hover {
    border-right-width: 0.02em;
    color: rgb(255, 240, 190);
}

.link:hover h6 {
    color: rgb(255, 240, 190);
}

.link:hover + .link {
    border-left-width: 0em;
}

.header-link-selected {
    color: rgb(255, 240, 190);
}

.header-link-unselected{
    color: rgb(215, 190, 95);
}

.header-link-unselected:hover {
    color: rgb(255, 240, 190);
}

.top-right {
    right: 0; 
}

.searchbar {
    padding-top: 0.49rem;
    padding-bottom: 0.49rem;
}

.icon-background {
    color:  rgb(90, 200, 215);
}

.fa-stack {
    font-size: 1.4rem;
}

.fa-search {
    font-size: 1.1rem;
    color: rgb(255, 240, 190);
}

.fa.fa-circle.fa-stack-1x {
    color: rgb(215, 190, 95);
    font-size: 2.5rem;
}